MND(8)

NAME
mnd - Mobile IPv6 mobile node daemon

SYNOPSIS
mnd [-f] [-n] [-c configfile] interface

DESCRIPTION
mnd is a daemon to add a node Mobile IPv6 mobile node capability. mnd doesn't care movement detection. You have to start mdd(8) daemon after started mnd. Correspondent node functionality isn't provided with mnd. You have to start cnd(8) separately if you need.

The command line options are:

-f  Foreground mode.

-n  Never lookup symbolic names for host addresses.

-c configfile
    Specify an alternative location for the configuration file. By default, /usr/local/v6/etc/mnd.conf is used.

Telnet interface to see the status of the mobile node is provided on port 7778.

SEE ALSO
mdd(8) cnd(8)

HISTORY
The mnd command first appeared in Shisa Mobile IPv6 protocol stack.

BUGS
All of parts.